Subject: Re: Audit Report - 25th July 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 26 Jul 2022 01:46:51 -0700 (MST)

Hi Deeksha, 

If you look at the feedback for Abhishek I do not see it is a lot of mistakes. 

2 tickets out of 5 tickets audited, have feedback regarding procedure or next action. It was handled correctly. (237327, 236945) 

235662 - I do not agree to the feedback. Abhishek did not understand the issue so he asked more questions to understand it. I do not see any problem with that. 

For the other two I will speak to him and also update him on the procedure he missed. 

For Grace - I will arrange a call with you. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, July 26, 2022 1:57:04 PM 
Subject: Re: Audit Report - 25th July 2022 

Thanks Pravesh. 

[ mailto:[email-masked] | @Pritish Nandi (LSM) ] Hi Pritish. Contrary to what we thought, Abhishek seems to be making way too many mistakes. Have you had a chance to discuss these with him? Please email him these urgently if you have not had a chance to discuss as yet and then talk to him as soon as u get time today. 

Also, I see no improvement whatsoever for Grace. Please get me on a call with her today when she comes in and we will discuss this feedback together. Thanks 

From: Pravesh Singh <[email-masked]> 
Sent: Tuesday, July 26, 2022 1:04 AM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Audit Report - 25th July 2022 
Hi Pritish, 

Please find the audit report today. 

	Date 	Month 	Year 	Week 	ID 	Subject 	Assignee 	Feedback 	Comments 	
	25 	July 	2022 	29 	235871 	SC 665 USB, Win 10, No sound A/B when the headset is used with USB cable 	Grace 	Ticket Handling 	The agent should've forwarded the ticket to the country partner. 	
	25 	July 	2022 	29 	237315 	GSP 300, PC, No sound A side 	Grace 	Issue understanding 	User - experiencing problems in the audio output. Agent - CX reported that there is no sound on his HS. 	
	25 	July 	2022 	29 	236902 	PC 8.2, PC, Low volume on A side 	Grace 	Ok 	The basic probing questions should be asked over the phone. 	
	25 	July 	2022 	29 	235698 	H3 Pro Hybrid, PC, Sound cutting out A side 	Grace 	Basic Probing Missing, Irrelevant Probing 	Setup details, any wireless devices connected nearby, firmware version, swap USB port. LED status. Re-start your PC, OS version?? The headset works fine with other PC. 	
	25 	July 	2022 	29 	237327 	Chat with 皓皓 	Abhishek 	Chat Handling 	Left the chat in the open queue without taking any action. The agent should've updated the notes and asked to assign the ticket to the language agent. 	
	25 	July 	2022 	29 	237113 	GSP 670, Win10, Mic is Not Working 	Abhishek 	Irrelevant Probing, Basic Probing Missing 	Test with an audio cable?? Test the headset using the USB cable, check microphone setting and properties. Age of the headset? Check sound setting configuration. Phone number not added in the case summary, subject line can be more precise. 	
	25 	July 	2022 	29 	237076 	GSP 370, Win10, Not Pairing 	Abhishek 	Product Information, Irrelevant Troubleshooting 	Connect the headset to a mobile phone via BT? Reset, update the driver, dongle not paired - update the firmware? The agent should've suggested recovering the dongle through EGS. Phone number not added in the case summary 	
	25 	July 	2022 	29 	236945 	Chat with Praneet Jahagirdar 	Abhishek 	Ticket handling 	Issue resolved over the chat; current status - pending without any notes. Didn't change the subject line. 	
	25 	July 	2022 	29 	235662 	GSP 602, Not detected by gaming Suite 	Abhishek 	Product Information 	The user didn't mention the EGS. The agent should've informed the user that any app/program will not detect the headset as its plug and play headset. 	

Best regards, 
Pravesh Singh